<%@ Page Language="C#" Inherits="xl_web.admin.Visit_Details" %>

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <title>网站流量统计</title>
    <link href="../style/style.css" rel="stylesheet" type="text/css" />
    <script src="../scripts/common.js" type="text/javascript"></script>
</head>
<body>
    <div class="maindiv" runat="server">
        <%=_visitdetails %>

        <script type="text/javascript">
        <!--
        function chkPost(obj, form){
	        var action = obj.options[obj.selectedIndex].value;
	        if (action == ''){
		        obj.options[0].selected = true;
		        return false;
	        }
            var url = "visit_details.aspx?action=" + action;
            if(action.indexOf('sel') != -1){
        	    var f = document.forms[form];
	            if(!f) f = eval('document.' + form);
	            var idList = '';
	            for (var i = f.elements.length; i > 0; i--){
		            if (f.elements[i-1].type.toLowerCase() == "checkbox" && f.elements[i-1].name.toLowerCase() != "selectall"){
			            if (f.elements[i-1].checked){
				            idList += f.elements[i-1].value.toString() + ",";
			            }
		            }
	            }
	            if (idList == ''){
		            alert('没有选择任何记录行！');
		            obj.options[0].selected = true;
		            return false;
	            }
                idList = idList.substring(0, idList.length - 1);
                url += "&id=" + escape(idList);            
            }
            if(!confirm('你确定执行此项操作吗？')){
		        obj.options[0].selected = true;
	            return false;
	        }else{
                location.href = url;
            }
        }
        //-->
        </script>

    </div>
</body>
</html>
